/*
Theme Name:     Optimizer Pro - Custom Theme
Description:    
Author:         Thanh Dang
Template:       optimizer_pro

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)


TOOD: Is this really used somewhere?
*/

/* ==========================================================================
    Old css
    ========================================================================= */

@font-face {
	font-family: \'Playfair Display\';
	src: url(\'/wp-content/uploads/2017/04/PlayfairDisplay-Regular.eot\');
	src: url(\'/wp-content/uploads/2017/04/PlayfairDisplay-Regular.eot?#iefix\') format(\'embedded-opentype\'),
		url(\'/wp-content/uploads/2017/04/PlayfairDisplay-Regular.woff\') format(\'woff\'),
		url(\'/wp-content/uploads/2017/04/PlayfairDisplay-Regular.ttf\') format(\'truetype\');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: \'Roboto\';
	src: url(\'/wp-content/uploads/2017/04/Roboto-Regular.eot\');
	src: url(\'/wp-content/uploads/2017/04/Roboto-Regular.eot?#iefix\') format(\'embedded-opentype\'),
		url(\'/wp-content/uploads/2017/04/Roboto-Regular.woff\') format(\'woff\'),
		url(\'/wp-content/uploads/2017/04/Roboto-Regular.ttf\') format(\'truetype\');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: \'Poppins\';
	src: url(\'/wp-content/uploads/2017/04/Poppins-Regular.eot\');
	src: url(\'/wp-content/uploads/2017/04/Poppins-Regular.eot?#iefix\') format(\'embedded-opentype\'),
		url(\'/wp-content/uploads/2017/04/Poppins-Regular.woff\') format(\'woff\'),
		url(\'/wp-content/uploads/2017/04/Poppins-Regular.ttf\') format(\'truetype\');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: \'Poppins\';
	src: url(\'/wp-content/uploads/2017/04/Poppins-SemiBold.eot\');
	src: url(\'/wp-content/uploads/2017/04/Poppins-SemiBold.eot?#iefix\') format(\'embedded-opentype\'),
		url(\'/wp-content/uploads/2017/04/Poppins-SemiBold.woff\') format(\'woff\'),
		url(\'/wp-content/uploads/2017/04/Poppins-SemiBold.ttf\') format(\'truetype\');
	font-weight: 600;
	font-style: normal;
}

/* a:link, a:visited, a{ color:#0000ff;} */



div.post_content > h2 {
font-weight:bold; }

div.post_content > div {
display:none; }

div.lt_cats {
   display:none
}

#optimizer_front_posts-6 > div > div > div > div
{
    margin: 0 auto;
}

.single_post{ padding:0%; position:relative;}

div.lts_panel_body {
    background: #ee3139;
    color: #ffffff;
}


.page-id-540 .col2.shortcol img {
    padding-top: 40px;
    padding-right: 20px;
}

#optimizer_front_text-68 p {
    line-height: 1.4em;
}

/* ==========================================================================
    General
    ========================================================================= */

.logo img{
	width: 200px;
 	margin-top: 25px;

}

.to_top {
   	bottom: 100px !important;
    right: 30px !important;
}

#topmenu ul li.current-menu-item a {
  color: #ee3139;

}

#topmenu ul li a {
  font-weight: 500 !important;
}

#topmenu ul li a:hover {
  text-decoration: none;
}

#topmenu ul li a:active, #topmenu ul li a:visited{
  text-decoration: none;
}

.additional_menu{
	display: none !important
}

#topmenu ul li ul li a {
    color: #1d0303!important;
}

#topmenu ul li ul:not(.mega-sub-menu) {
    background: #f1f2f2 !important;
}

#topmenu ul li ul {
	width: auto !important;
	margin-left:0;
}

#topmenu ul li ul li a {
    width: 100%;
	color: #2f3235 !important;
}
#topmenu ul li ul li a:hover{
	color: #fff !important;
}

#topmenu ul li ul li a:after {
    width: 100%;
	content: "";
    display: block;
    height: 2px;
    background-color: transparent;
    margin: 0 auto;
    margin-top: 0px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

#topmenu ul li ul li a:hover:after{
	background-color: #fff;
    width: calc(100% - 20px);
    margin-top: 5px;
}

:focus {
    outline: none;
}

.fa-play:before {
    content: "\f04b";
    position: relative;
    bottom: 10px;
}

#content .center, #footer .center{
	width: 100% !important;
}

#footer{
	background: none !important;
	font-size: inherit !important;
}

#footer .widgets{
	padding: 0 !important;
}

#footer .widgets .widget{
	width: 100% !important;
	margin: 0 !important
}

.pledge a{
	display: inline
}

.page_sidebar custom_sidebar, .comments_template {
	display: none;
}

.single_post{
	padding: 3%;
}

.type-post .single_post_content{
	max-width: 850px;
	margin: auto;
}

.single_post .type-page  .share_foot{ display: none}

.disabled{
	pointer-events: none;
	cursor: default;
	background-color: #d3d3d3 !important;
}

.red-border {
	border-color: #ee3139 !important;
}

.red-bg {
	background-color: #ee3139 !important;
}

.white-text {
	color: white !important;
}

